<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.11022
Name: Rubriek 22 Huid/haar/nagels
Description: Vastleggen van relevante uiterlijke kenmerken met betrekking tot de toestand van de huid, het haar en de nagels.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000">
   <title>Rubriek 22 Huid/haar/nagels</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (rubricCluster22)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (rubricCluster22)
-->

<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]"
         id="tmp-r-57cac935-0bc6-426e-a710-13661ddd5d18">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="string(@classCode)='CLUSTER' or not(@classCode)">(rubricCluster22): de waarde van @classCode MOET 'CLUSTER' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(rubricCluster22): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']/@nullFlavor)">(rubricCluster22): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'])&lt;=1">(rubricCluster22): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&gt;=1 and not(hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]/@nullFlavor)">(rubricCluster22): element hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')])&lt;=1">(rubricCluster22): element hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]])&lt;=1">(rubricCluster22): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="count(hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]])&lt;=1">(rubricCluster22): element hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:templateId
Item: (rubricCluster22)
-->

<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:templateId"
         id="tmp-r-4e4329d5-27f6-4ffd-9474-ae60af12470a">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster22): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.11022'">(rubricCluster22): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.11022' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]
Item: (rubricCluster22)
-->

<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:code[(@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')]"
         id="tmp-r-30b6d47d-fb7a-43e0-ab74-0d2b60459bb5">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(rubricCluster22): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.11022-2012-08-01T000000.html"
              test="@nullFlavor or (@code='R022' and @codeSystem='2.16.840.1.113883.2.4.4.40.391')">(rubricCluster22): de elementwaarde MOET zijn code 'R022' codeSystem '2.16.840.1.113883.2.4.4.40.391'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]
Item: (rubricCluster22)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (obs_Huidhaarnagels_onderzocht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]
Item: (obs_Huidhaarnagels_onderzocht)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]"
         id="tmp-r-07659434-2dd5-4e5e-b419-dc082ff30c88">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']])&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation
Item: (obs_Huidhaarnagels_onderzocht)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation"
         id="tmp-r-f0e5f215-f25a-4be1-aa24-ec031c2e2830">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Huidhaarnagels_onderzocht): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Huidhaarnagels_onderzocht): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Huidhaarnagels_onderzocht): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'])&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(obs_Huidhaarnagels_onderzocht): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Huidhaarnagels_onderzocht): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']
Item: (obs_Huidhaarnagels_onderzocht)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']"
         id="tmp-r-efa3fb59-d93e-4cb7-8a75-5e5de7d586da">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Huidhaarnagels_onderzocht): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40161'">(obs_Huidhaarnagels_onderzocht): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40161' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Huidhaarnagels_onderzocht)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:code[(@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-ab01d49f-6722-4331-91b3-a34b587e739f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Huidhaarnagels_onderzocht): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="@nullFlavor or (@code='161' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Huidhaarnagels_onderzocht): de elementwaarde MOET zijn code '161' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:value
Item: (obs_Huidhaarnagels_onderzocht)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:value"
         id="tmp-r-f1835e7b-c451-4538-bd02-2cef25ed8451">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40161-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Huidhaarnagels_onderzocht): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:BL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="BL"/>
      <let name="theValue" value="@value"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Huidhaarnagels_onderzocht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40161
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40161']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Huidhaarnagels_onderzocht)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]
Item: (rubricCluster22)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]"
         id="tmp-r-81a303c5-0a51-4db8-9f50-60043d88ecbf">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]/@nullFlavor)">(obs_Bijzonderheden_huidhaarnagels): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation"
         id="tmp-r-ed65f68c-959a-4a3c-be7d-c11e73a0b744">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Bijzonderheden_huidhaarnagels): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Bijzonderheden_huidhaarnagels): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Bijzonderheden_huidhaarnagels): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']/@nullFlavor)">(obs_Bijzonderheden_huidhaarnagels): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Bijzonderheden_huidhaarnagels): element hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'])&gt;=1 ">(obs_Bijzonderheden_huidhaarnagels): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'] is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="count(hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'])&lt;=1">(obs_Bijzonderheden_huidhaarnagels): element hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH'] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']"
         id="tmp-r-f0751135-0773-4106-bd93-51302e6b3a89">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_huidhaarnagels): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40163'">(obs_Bijzonderheden_huidhaarnagels): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40163' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:code[(@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-aa57a393-3ec8-48ce-8991-6c284a81d1c7">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_huidhaarnagels): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="@nullFlavor or (@code='163' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Bijzonderheden_huidhaarnagels): de elementwaarde MOET zijn code '163' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH']
Item: (obs_Bijzonderheden_huidhaarnagels)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:value[(@code='01' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='02' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='03' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='04' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='05' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='06' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='07' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='08' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='09' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='10' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='11' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='12' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='13' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='14' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='15' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='16' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='17' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='18' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='19' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='20' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='21' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='22' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='23' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or (@code='24' and @codeSystem='2.16.840.1.113883.2.4.4.40.263') or @nullFlavor='OTH']"
         id="tmp-r-8be9d056-7135-4fa6-b1fa-7f92c8ce0e9e">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Bijzonderheden_huidhaarnagels): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(obs_Bijzonderheden_huidhaarnagels): de elementwaarde MOET zijn W0217_HL7 W0217 Bijzonderheden huid/haar/nagels (HL7) (DYNAMISCH).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="(doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.217-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40163-2012-08-01T000000.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(obs_Bijzonderheden_huidhaarnagels): de nulwaarde voor @code MOET komen uit de set die is gedefinieerd voor dit attribuut of zijn gekoppeld aan waardenlijst W0217_HL7 W0217 Bijzonderheden huid/haar/nagels (HL7) (DYNAMISCH).</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40163
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40163']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Bijzonderheden_huidhaarnagels)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.11022
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]
Item: (rubricCluster22)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]
Item: (obs_Toelichting_huidaandoening)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]
Item: (obs_Toelichting_huidaandoening)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]"
         id="tmp-r-53ec86b9-6d3f-49bd-ac70-ad4409bd23d9">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])&gt;=1 and not(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']])&lt;=1">(obs_Toelichting_huidaandoening): element hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation
Item: (obs_Toelichting_huidaandoening)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation"
         id="tmp-r-896fbdde-e330-4e45-910f-c5aca7d4bce1">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@classCode)='OBS' or not(@classCode)">(obs_Toelichting_huidaandoening): de waarde van @classCode MOET 'OBS' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(obs_Toelichting_huidaandoening): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@negationInd)='false'">(obs_Toelichting_huidaandoening): de waarde van @negationInd MOET 'false' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'])&lt;=1">(obs_Toelichting_huidaandoening): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&gt;=1 and not(hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')])&lt;=1">(obs_Toelichting_huidaandoening): element hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:value)&gt;=1 and not(hl7:value/@nullFlavor)">(obs_Toelichting_huidaandoening): element hl7:value is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="count(hl7:value)&lt;=1">(obs_Toelichting_huidaandoening): element hl7:value komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']
Item: (obs_Toelichting_huidaandoening)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']"
         id="tmp-r-ecb3dfe1-508c-482f-b440-272fc369ef96">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Toelichting_huidaandoening): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.40164'">(obs_Toelichting_huidaandoening): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.40164' hebben.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]
Item: (obs_Toelichting_huidaandoening)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:code[(@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')]"
         id="tmp-r-880b04c1-44ed-4f03-bec5-f2802e7e2d9e">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Toelichting_huidaandoening): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="@nullFlavor or (@code='164' and @codeSystem='2.16.840.1.113883.2.4.4.40.267')">(obs_Toelichting_huidaandoening): de elementwaarde MOET zijn code '164' codeSystem '2.16.840.1.113883.2.4.4.40.267'.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:value
Item: (obs_Toelichting_huidaandoening)
-->
<rule context="*[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:value"
         id="tmp-r-bb7cd68d-30ab-4b94-86c6-b35cfd40a265">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.40164-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(obs_Toelichting_huidaandoening): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ST" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:component1[hl7:nonBDSData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10028']]]
Item: (obs_Toelichting_huidaandoening)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.40164
Context: *[hl7:rubricCluster[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:rubricCluster[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.11022']]/hl7:component[hl7:observation[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.40164']]]/hl7:observation/hl7:component2[hl7:metaData[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.10029']]]
Item: (obs_Toelichting_huidaandoening)
--></pattern>