<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.122
Name: R_AssignedEntityNL [identified]
Description: Zorgverlenergegevens in R_AssignedEntityNL universal teruggebracht tot een Zorgverlener-id (optioneel) en het Zorgaanbieder-id (verplicht)
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000">
   <title>R_AssignedEntityNL [identified]</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]
Item: (R_AssignedEntityNL-identified)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]
Item: (R_AssignedEntityNL-identified)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]"
         id="tmp-r-c91df27e-c10f-43ed-89ee-c499ee4b5082">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']/@nullFlavor)">(R_AssignedEntityNL-identified): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122'])&lt;=1">(R_AssignedEntityNL-identified): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122'] komt te vaak voor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.528.1.1007.3.1']|hl7:id[@root='2.16.528.1.1007.3.3'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="$elmcount&gt;=1">(R_AssignedEntityNL-identified): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.528.1.1007.3.3']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="$elmcount&lt;=1">(R_AssignedEntityNL-identified): keuze (hl7:id[@root='2.16.528.1.1007.3.1'] of hl7:id[@root='2.16.528.1.1007.3.3']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(R_AssignedEntityNL-identified): element hl7:representedOrganization komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:templateId
Item: (R_AssignedEntityNL-identified)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:templateId"
         id="tmp-r-ea6cdbea-5469-49a2-82c1-b6d2ff9da86f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-identified): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="string(@root)='2.16.840.1.113883.2.4.6.10.100.122'">(R_AssignedEntityNL-identified): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.100.122' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (R_AssignedEntityNL-identified)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:id[@root='2.16.528.1.1007.3.1']"
         id="tmp-r-f84f8d3f-10ad-4441-aad5-2de6caf037d3">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-identified): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.1'">(R_AssignedEntityNL-identified): @root MOET de waarde '2.16.528.1.1007.3.1' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (R_AssignedEntityNL-identified)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-r-9f2d2352-45e2-43b1-8d35-40451105f3f2">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-identified): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.3'">(R_AssignedEntityNL-identified): @root MOET de waarde '2.16.528.1.1007.3.3' hebben.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:representedOrganization
Item: (R_AssignedEntityNL-identified)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:representedOrganization"
         id="tmp-r-6e9e5c95-fae0-4e66-bffe-8ea684dc5151">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&gt;=1 and not(hl7:id[@root='2.16.528.1.1007.3.3']/@nullFlavor)">(R_AssignedEntityNL-identified): element hl7:id[@root='2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(R_AssignedEntityNL-identified): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.122
Context: *[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (R_AssignedEntityNL-identified)
-->

<rule context="*[hl7:assignedEntity[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:assignedEntity[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.122']]/hl7:representedOrganization/hl7:id[@root='2.16.528.1.1007.3.3']"
         id="tmp-r-2f6fefd2-a997-4ab8-aa34-c2695b14179f">
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(R_AssignedEntityNL-identified): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://decor.nictiz.nl/jeugdgezondheidszorg/jgz-html-20131217T233036/tmp-2.16.840.1.113883.2.4.6.10.100.122-2012-08-01T000000.html"
              test="string(@root)='2.16.528.1.1007.3.3'">(R_AssignedEntityNL-identified): @root MOET de waarde '2.16.528.1.1007.3.3' hebben.</assert>
   </rule>
</pattern>